#

API Docs for:
Show: Inherited Protected Private Deprecated

# Main Class

Defined in: `input/test2/slashes.js:6`
Module: myapp/views/index

This is the main class

## Constructor

### `Main`

()

Defined in `input/test2/slashes.js:6`

- Index
- Properties

## Item Index

### Properties

- STATIC static
- STATIC static

## Properties

### `STATIC`

Unknown static

Defined in `input/test-linked/slashes.js:12`

Static Property

### `STATIC`

Unknown static

Defined in `input/test2/slashes.js:12`

Static Property